body {
    margin: 0px;
    padding: 0px;
}

header {
    background-color: red;
}

.main-page {
    color: white;
}

main {
    padding: 16px;
}

.wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
    grid-auto-rows: minmax(100px, auto);
}

a {
    color: green;
}

footer {
    padding: 24px 0px;
    background-color: greenyellow;
    padding-left: 16px;
}


img {
    height: 200px;
}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
}
